Thursday, March 4, 2021

Joomla!: [20210307] - Core - ACL violation within com_content frontend editing (CVE-2021-26027)

Description
Incorrect ACL checks could allow unauthorized change of the category for an article.
Solution(s)
  • joomla-upgrade-3_9_25


  • References
  • https://attackerkb.com/topics/cve-2021-26027
  • CVE - 2021-26027
  • http://developer.joomla.org/security-centre/847-20210307-core-acl-violation-within-com-content-frontend-editing.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated